Перейти к содержанию
Drupa

vQmod для старой версии

Рекомендуемые сообщения

Вообщем у меня Version 0.1.6 для неё есть vQmod ??? если да то дайте ссылку плиз.

Только не пишите что лох это судьба, я это и так уже понял =))))))

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а зачем вам vQmod?

какие vqmod-дополнения вы собираетесь устанавливать с его помощью в свой магазин?

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Она все равно не пойдет у вас. Вам нужно модуль под версию 1.4.x

Вот есть подобный, правда платный.

http://www.opencart....r_download_id=7

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ну хоть так, спасибо большое.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.